---
header:
  description: Karaoke Mugen Hook File
  version: 1
hook:
  name: (Franchise) Megami no Cafe Terrace
  repository: kara.moe
  conditions:
    tagPresence:
    - 7fe68537-588c-439e-977b-56e2aa45907d # Megami no Cafe Terrace
    - db54beb9-7fea-4854-9221-e915ad5049dd # Megami no Cafe Terrace Season 2
  actions:
    addTag:
    - tid: a844a9fe-3dbd-4d99-a135-deb0384fac76 # Megami no Cafe Terrace
      type: 18
